﻿h1,h2,h3,h4 {
    white-space:normal;
}
h1 {
    font-size: 60px !important;
    margin-bottom: 20px
}
h2 {
    font-size: 42px !important;
    margin: 40px 0 5px 0;
    padding: 0 !important
}
p {font-size:20px;margin:0 0 32px 0}
.drkr {color:#222}

.indx-itm img{width:100%;max-width:300px;border:1px solid darkgray}
.indx-itm-titl{margin:0; font-size: calc(3em + 1vw) !important}
.indx-itm-desc{padding-top:20px; font-size: calc(.7em + 1vw) !important}

.row{padding:40px}
ul{margin: 20px 0;font-size:20px}
.imgrt {
    float: right;
    margin:20px 0 20px 20px;
    text-align: center;
}
.imglt {
    float: left;
    margin: 20px 20px 20px 0;
    text-align: center;
}
.main-content img{width:100%;max-width:300px;margin-bottom:4px}
.imgbdr {border: 1px solid #999}
.imgbdr3 {border: 3px solid #999}

.fulltop-img-cont {
    text-align: right;
    padding: 0;
    color: #999
}
.fulltop-img-cont img{max-width:100%}

.art-typ1 h2 {
    font-size: 50px;
    margin-bottom: 16px
}
.art-typ1{font-family:Georgia;max-width:800px}
.art-typ1 .heading{text-align:center;margin-bottom:50px}
.art-typ1 h1 {
    color: #222;
    font-size: calc(2.8em + 1vw);
    font-family: Georgia !important;
    line-height: calc(.8em + 1vw)
}
.art-typ1 h2{color:#7198b9}
.art-typ1 .leader{font-size:20px;text-align:center;}
.art-typ1 .top-quote{font-size:25px;text-align:center;margin-top:40px;color:#666}
.art-typ1 .quote{font-size:25px;margin:40px 0;color:#666}
.art-typ1 .ol-1{font-size:calc(.8em + 1vw);margin-bottom:40px}

@media only screen and (max-width: 1024px) {
    p {font-size: 25px}
    .art-typ1 .ol-1 {
        font-size: calc(1.5em + 1vw);
    }
}